Thread
Index > Scribe > GnuPG crash in 2.3.10, but not 2.2.14
Author/Date GnuPG crash in 2.3.10, but not 2.2.14
minnie
16/04/2019 4:25am
So, this could be on my end....

Windows 7, 64bit.
I typically don't run the installer for any programs that don't hook into the OS, so both InScribe and GnuPG are on my system but not "installed." GnuPg 2.2.15 has the install directory in the windows path, GNUPGHOME environment variable is set and GNU registry key exists.

If I start Inscribe 2.2.14, compose a new message, encrypt with GnuPG, everything works.

If I do the same with 2.3.10, InScribe message window says "checking" in orange for a bit and then crashes.

Any ideas? does it work for you?
fret
18/04/2019 11:51am
Where did you get 2.3.10 from?

The official release is only up to v2.2.15?
minnie
18/04/2019 10:52pm
Sorry, GnuPG 2.2.15 in both.

Inscribe 2.2.14 does not crash.
Inscribe 2.3.10 does crash.
fret
19/04/2019 10:54am
Ok that makes more sense. I'll check it out.
fret
19/04/2019 3:03pm
I'm testing with v2.3.10 and the latest dev build and both are working well with gnupg 2.2.15, so you'll have to follow the crash reporting procedure.
fret
30/04/2019 2:43pm
The fix for this will be in v2.3.13 if anyone else is wondering.
minnie
01/05/2019 12:48am
Thank you very much.
Reply